Loading...
Searching...
No Matches
snmp_netconn.c File Reference
`#include "lwip/apps/snmp_opts.h"`
`#include <string.h>`
`#include "lwip/api.h"`
`#include "lwip/ip.h"`
`#include "lwip/udp.h"`
`#include "snmp_msg.h"`
`#include "lwip/sys.h"`
`#include "lwip/prot/iana.h"`

## Functions

void | snmp_init (void)

## Detailed Description

SNMP netconn frontend.

## Function Documentation

## snmp_init()

void snmp_init | ( | void |  | ) |

Starts SNMP Agent.

Agent setup, start listening to port 161.